<component name="libraryTable">
  <library name="Gradle: androidx.test:monitor:1.1.0-alpha3@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/monitor-1.1.0-alpha3.aar/19488463757007099fb25e621e57e285/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-1/files-1.1/monitor-1.1.0-alpha3.aar/19488463757007099fb25e621e57e285/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.test/monitor/1.1.0-alpha3/d3857cdc14534819368d50d8b40730879606883a/monitor-1.1.0-alpha3-sources.jar!/" />
    </SOURCES>
  </library>
</component>